Subject: follow up to yesterday's meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 13 Apr 2000 08:58:00 -0700 (PDT)

a few more things have firmed up since yesterday:
1) Gene Lockhart was adamant at staff meeting today that the S-1 will be 
filed May 15.  There will be no slippage.  Consequently, the timetable we 
discussed will hold.  Also seems that Lay and Skilling both want Enron to be 
featured in the rollout presentation.
2) Lockhart wants testimonials from people in TX, PA, and a state of my 
choosing.  I choose CA and Jesse Knight.  After conferring with Steve 
Montovano, we've agreed it should be Chick Tulli.  I am going tomorrow to 
Dallas to solicit Steve Wolens, the TX House bill sponsor who chastised me so 
roundly for Enron's "pullout" from CA.  I also hope to get a meeting with Pat 
Wood (TX PUC chair) next Monday.
3) I plan to make visits to TX, CA, PA, NJ, NY, OH, and CT before the May 1 
rollout.  Ideally, I will have Enron people with me.
4) Mark Manly feels strongly, as do I, that Susan and Thom should be at these 
meetings.

Hope to see you next week.